@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../images/bg.jpg);
	margin:15px auto;	
}
#page {
	width:841px;
	height:auto;
	min-height:500px;
	margin:0 auto;
}
#page-top {
	height:17px;
	background-image:url(../images/page-holder-top.png);
	background-repeat:no-repeat;
	width:841px;
}
#page-middle {
	height:100%;
	background-image:url(../images/page-holder-middle.png);
	width:841px;
	min-height:700px;
	padding:1px 0;
}
#page-bottom {
	height:21px;
	background-image:url(../images/page-holder-bottom.png);
	background-repeat:no-repeat;
	width:841px;
}
.center {
	text-align:center;
}
#logo {
	height:auto;
	width:367px;
	margin:0px 0 0 40px;
	font-family:Tahoma, Geneva, sans-serif;
	font-style:italic;
	font-size:16px;
	letter-spacing:2px;
	font-weight:bold;
	color:#069
}
#logo p{
	color:#333;
}
#logo-right {
	float:right;
	height:200px;
	width:380px;
	margin-right:40px;
	text-align:center;
}
#logo img {
	padding-top:5px;
}
h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:32px;
	color:#903;
	font-weight:bold;
	line-height:0px;
}
h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#F00;
}
h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#069;
}
p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-weight:600;
	text-align:center;
}
.hLight {
	width:100%;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:14px;
}
.fin {
	color:#FFF;
	text-align:center;
	font-size:11px;
	width:100%;
}
td {
	color: black;
	font-family: Verdana, Arial, Helvetica, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding:5px 0;
	vertical-align:middle;
	padding-left:10px;
}
#con {
	padding: 15px 25px 15px 25px;
	background-color: #FFF;
	width: 761px;
	margin: 0 auto;
	text-align: left;
}
#con p {
	color:#000;
	font-weight:normal
}
#con .subtitle {
	color:#366;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	margin: 15px 0px 2px 5px;
	border-bottom:1px solid #333;
}
#larger-holder table {
	border:1px #999 solid;
	padding:0px;
}
#larger-holder td {
	padding:5px 10px;
}
th {
	border-top:1px #CCC solid;
	border-bottom:2px #666 ridge;
	padding:5px;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	letter-spacing:1px;
	background-color:#FF9
}
.trSec {
	background-color:#FFC;
	color:#000
}
#con h1 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#933;
}
.redLarge {
	color:#603;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align: center;
}
#con h2 {
	color:#900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 2px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-decoration: none;
}
.intList td {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
.intDiv td {
	height:5px;
	padding:5px;
	margin:0px;
}
.intSec {
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#063;
	background-color:#FFC;
}
.collapseTitle {
	height:30px;
	display:block;
	width:100%;
	border-top:1px #039 solid;
	border-bottom:1px #039 solid;
	margin:1px 0px 1px 0px;
	background-color:#FFC;
	text-align:center;
	padding:5px 0;
}
.collapseTitleOver {
	height:30px;
	display:block;
	width:100%;
	border-top:1px #039 solid;
	border-bottom:1px #039 solid;
	margin:1px 0px 1px 0px;
	background-color:#F00;
	text-align:center;
	padding:5px 0;
	color:#FFF
}
.center a:link {
	color:#FFF;
	text-decoration:none
}
.center a:active {
	color:#FFF;
	text-decoration:none
}
.center a:visited {
	color:#FFF;
	text-decoration:none
}
.center a:hover {
	color:#FF6;
	text-decoration:none
}
#right {
	float:right;
}
#right a:link, #right a:active, #right a:visited {
	color:#069;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
}
#right a:hover {
	color:#903;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
}
#content a:link, #content a:active, #content a:visited {
	color:#069;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
}
#content a:hover {
	color:#903;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
}
ul {
	text-align:left;
}
li {
	padding-top:10px;
	font-weight:bold;
}
#content {
	width:360px;
	margin-left:20px;
}
img {
	border:0;
}
#quote p{
	text-align:left;
}
